From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 21 April 2004<P>

sush~ brings to mind Rumsfeld on the Orwell quote.
<HR>
From: <a href="/blend/av.cgi?id=535">triciattx</a><BR>
Date: 21 April 2004<P>

To Kirk, Misti, and Chris, and anyone else on the board recovering from a divorce, I send you hope...  <BR>
hope that you will each know and experience again a love like I have read about here over the past few years between you and your mates, and that I continue to read about long after the ashes have cooled.  You all loved without reservation, and it's important to allow yourselves to heal from that relationship before you move on, and try again.  It's never easy.  I know this first hand.  Closure may never come, but you WILL heal, nonetheless.  <BR>
<BR>
In my experience, divorce is more difficult to survive than death, because,in death--they probably died loving you, and there is a modicum of comfort in that type of loss.  In divorce, you not only suffer the loss of a loved one, but it's compounded with rejection, and that is doubly hard to cope with.<BR>
<BR>
To say that 'time heals all wounds' would be trite at this moment, but I am living proof that life goes on, and the pain eases as each day brings new hope that you will love and be loved again.  Give it time.<BR>
<BR>
Chris--20 April was easy to identify with, as are many of the works that you and Misti wrote over the years.  For all of the ugliness that the finality of divorce brings to the surface, what remains? The purest essence of the original intent of your relationship--love.<BR>
Tricia<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 21 April 2004<P>

Pam~ <a href="/blend/wv.cgi?id=2004.04.21.12.02.18681">Evolving Harmony</a> one of your very best -- more please ..... Rennie <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 21 April 2004<P>

Hey Pam,  Yeah what Rennie said, outstanding.   Jim
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 21 April 2004<P>

Rennie and Jim<BR>
Thanks for your comments...I appreciate that more than you know...You both know I am fans of your writings...<BR>
Jim, it's great to see your muse is back...  :)  Wish I could see those azaleas of yours...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 April 2004<P>

Jim; I think you have some serious competition there. He's a good writer. I liked them all, but my favorite is  Walker Byrds <a href="/blend/wv.cgi?id=2004.04.21.17.20.22477">Half an Inch</a> Tell him I said "Way to Go!"<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 21 April 2004<P>

Thanks B.K., He's waiting for any comments, positive or negative.  I asked him to post these, and he told me to.  So I did.  Jim
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 21 April 2004<P>

jim ~ i agree with bk...'Half an Inch'...WOW...it is my favorite too...walker you are a natural with great talent...keep those words coming and welcome aboard...i am sure you have been reading for a while but now you are composing
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 21 April 2004<P>

Walker~ good lines! -- good selection from his work, Jim ..... Rennie
<HR>